@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;margin-bottom:20px}
#bo_list:after {display:block;visibility:hidden;clear:both;content:""}
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center;}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:90px;text-align:left;padding:10px 0}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:100px;text-align:center}
#bo_list .td_num2 {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_list td {height: 10rem;}


#bo_cate {margin:25px 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border:1px solid #d6e9ff;color:#6794d3}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#3a8afd;color:#fff;font-weight:bold;border:1px solid #3a8afd;
-webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
box-shadow:inset 0 2px 5px rgb(33, 135, 202)}
.td_subject img {margin-left:5px}



@media (max-width: 1024px) {
	#bo_list .tbl_head01 {border-bottom: 1px solid #ddd;}
	#bo_list .tbl_head01 tbody {display: block;}
	#bo_list .tbl_head01 tr {display: flex; flex-wrap: wrap; align-items: center; padding: 25px 15px; border-top: 1px solid #dadada;}
	#bo_list .tbl_head01 td {height: auto; min-height: auto; border-bottom: 0; padding: 0; text-align: left;}

	#bo_list .td_chk {order: 0; width: 100%;}
	#bo_list .td_chk label {margin: 0 0 1rem;}
	#bo_list .chk_box input[type="checkbox"] + label span {margin: 0;}
	#bo_list .tbl_head01 td.td_num:not(:last-child) {display: none;}
	#bo_list .tbl_head01 td.td_num:last-child {order: 4; width: auto;}
	#bo_list .tbl_head01 td.td_subject {order: 2; flex: 1; font-size: 2rem; padding: 0 1rem 0 0; color: #222; font-weight: 600; letter-spacing: -0.03em; line-height: normal;}
	#bo_list .tbl_head01 td.td_file {order: 3; width: auto; margin: 0 10px 0 0;}
	#bo_list .tbl_head01 td.td_file img {width: 10px;}
	#bo_list .tbl_head01 td.td_datetime {order: 1; width: 100%; font-size: 1.4rem; margin: 0 0 5px;}

	.tbl_head01 td.td_subject .bo_tit {max-width: 100%;}

}
@media (max-width: 576px) {
	#bo_list .tbl_head01 tr {padding: 20px 10px;}
	#bo_list .tbl_head01 td.td_subject {font-size: 1.8rem;}
}



/* 게시판 목록 공통 */
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}

#bo_btn_top {display: flex; align-items: center; margin: 3rem 0;}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {font-size: 1.6rem; font-weight: 500; color: #555;}
#bo_list_total span {font-weight: 700; color: #111;}





.btn_bo_user {display: flex; justify-content: flex-end; gap: 1rem; margin: 2rem 0 0}
.btn_bo_user li a, .btn_bo_user li button {line-height: 5rem; display: block; height: auto; font-weight: 500;}
.btn_bo_user li .btn_write {width: 10rem; background: #5c2bc5; color: #fff;}
.btn_bo_user li .btn_del {width: 10rem; border: 1px solid #dfdfdf; color: #666;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#fff6fa !important;border-bottom:1px solid #f8e6ee}
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon {display:inline-block;line-height:25px;border-radius:5px;font-weight:bold;color:#f9267f}

.more_opt {display:none;position:absolute;top:45px;right:0;background:#fff;border:1px solid #b8bfc4;z-index:999}
.more_opt:before {content:"";position:absolute;top:-8px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.more_opt:after {content:"";position:absolute;top:-6px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.more_opt li {border-bottom:1px solid #f1f1f1;padding:10px;float:inherit;width:90px;margin:0;color:#6b757c;text-align:left; font-size: 15px;}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {display: block; width:100%;border:0;background:#fff;color:#6b757c}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:20px}

.td_num strong {color:#000}
.bo_cate_link {float:left;display:inline-block;margin-right:10px;background:#e2eaf6;color:#3a8afd;font-weight:normal !important;height:20px;line-height:10px;padding:5px 8px;border-radius:5px;font-size:0.95em} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}
.bo_tit {display:block;color:#000;font-weight:bold}
.bo_current {color:#e8180c}
#bo_list .profile_img img {border-radius:50%}
#bo_list .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

#bo_list .bo_tit .title_icon {margin-right:2px}
#bo_list .bo_tit .fa-heart {color:#ff0000}
#bo_list .bo_tit .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
#bo_list .bo_tit .new_icon {margin: 0 0 0 1rem; background: #5c2bc5; color: #fff; font-size: 12px; font-weight: 700; padding: 0 6px; line-height: 20px; border-radius: 2px;}
#bo_list .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
#bo_list .bo_tit .fa-caret-right {color:#bbb}
#bo_list .bo_tit .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}
#bo_list .bo_tit .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}

.bo_sch_wrap {display: flex; justify-content: flex-end;}
.bo_sch {}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {padding:15px;border-bottom:1px solid #e8e8e8}
.bo_sch legend {background:red}
.bo_sch form {display: flex;}
.bo_sch select {border:0; outline: 0; width: 12rem; padding: 0 1rem; font-weight: 500; letter-spacing: -0.03em; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('img/bo_sch_arrow.svg') no-repeat 85% 50%;}
.bo_sch .sch_bar {display: flex; width:100%;clear:both; border:1px solid #d0d3db;border-radius:2px; font-size: 1.6rem;}
.bo_sch .sch_input {width: 100%; max-width:250px; border:0;padding:0;background-color:transparent;float:left}
.bo_sch .sch_btn {line-height: 5rem; padding: 0 3rem; background: #111; color: #fff; font-size: 1.5rem; font-weight: 500; white-space: nowrap; margin: 0 0 0 1rem;}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.bo_sch_bg {background:#000;background:rgba(0,0,0,0.1);width:100%;height:100%}

@media (max-width: 1024px) {
	.bo_sch .sch_btn {padding: 0 2rem; font-size: 1.4rem;}
}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {display: flex; align-items: center;}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:500px;max-height: 500px; border:1px solid #565656;background:#fff; overflow: auto;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop h3 {border-bottom: 1px solid #cdcdcd; padding: 0 20px; color: #444; line-height: 50px; margin: 0 0 15px; font-size: 1.25em; text-align: left; -webkit-box-shadow: 1px 2px 2px #eee; -moz-box-shadow: 1px 2px 2px #eee; box-shadow: 1px 2px 2px #eee;}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop ul {margin: 20px; border-top:1px solid #e3e3e3;list-style:none;}
#autosave_pop li {position: relative; padding: 15px 30px; height: 60px; line-height: 30px; border-bottom:1px solid #e3e3e3; zoom:1; color:#444; letter-spacing: -0.03em;}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size: 12px;}
.autosave_close {position: absolute; top: 0; right: 0; width: 50px; height: 50px; border: 0; background: none; border-left: 1px solid #cdcdcd; font-size: 1.25em;}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del {margin: 0 0 0 10px; border: 1px solid #747474; font-size: 1.5rem; font-weight: 600; color: #111; background: #fff; height: 30px; width: 90px; vertical-align: middle;}

/* 게시판 읽기 */
#bo_v {background:#fff;box-sizing:border-box}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_info {padding: 5rem 0; border-top: 2px solid #7036c0; border-bottom:1px solid #ddd;color:#666}
#bo_v_info:after {display:block;visibility:hidden;clear:both;content:""} 

#bo_v_info #bo_v_title {margin: 0; text-align: center; letter-spacing: -0.03em;}
#bo_v_info #bo_v_title .bo_v_cate {display:inline-block;line-height:20px;background:#e2eaf6;color:#3a8afd;padding:0 10px;border-radius:3px;}
#bo_v_info #bo_v_title .bo_v_tit {display:block;font-size: 2.8rem; word-break:break-all}


#bo_v_info .profile_info {margin: 4rem 0 0; display: flex; align-items: center; justify-content: center;}
#bo_v_info .profile_info .pf_img {float:left;margin-right:10px}
#bo_v_info .profile_info .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_v_info .profile_info .profile_info_ct {display: flex; font-size: 1.6rem; font-weight: 500; color: #111; margin: 0 2rem;}
#bo_v_info .profile_info .profile_info_ct span {display: flex; color: #777;}
#bo_v_info .profile_info .profile_info_ct span::before {display: block; width: 1px; height: 10px; background: #ddd; margin: 0 1rem;}

#bo_v_info strong {display:inline-block;margin:0 10px 0 0;font-weight:normal}
#bo_v_info .profile_img {display:none}
#bo_v_info .if_date {margin:0;color:#888}

#bo_v_file {display: flex; margin: 5rem 0 0;}
#bo_v_file h2 {font-size: 1.6rem; width: 10%; margin: 0;}
#bo_v_file ul {}
#bo_v_file li:not(:last-child) {margin: 0 0 2rem;}
#bo_v_file a {display:block;text-decoration:none;word-wrap:break-word; font-size: 1.6rem; font-weight: 700; color:#111;}
#bo_v_file a span {font-size: 1.5rem; font-weight: 500; color: #777; margin: 0 0 0 1rem;}
#bo_v_file img {float:left;margin:0 10px 0 0}
#bo_v_file .bo_v_file_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_file li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_file li:hover i {color:#3a8afd}
#bo_v_file li:hover .bo_v_file_cnt {color:#99c2fc}

#bo_v_link {display: flex; margin: 5rem 0 0;}
#bo_v_link h2 {font-size: 1.6rem; width: 10%; margin: 0;}
#bo_v_link ul {}
#bo_v_link li:not(:last-child) {margin: 0 0 2rem;}
#bo_v_link a {display:block;text-decoration:none;word-wrap:break-word; font-size: 1.6rem; font-weight: 700; color:#111;}
#bo_v_link img {float:left;margin:0 10px 0 0; width: 16px;}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_link li:hover i {color:#3a8afd}
#bo_v_link li:hover .bo_v_link_cnt {color:#99c2fc}

#bo_v_top {zoom:1; display: none;}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top > ul {padding:0;list-style:none;word-break:break-all;background:#fff; margin: 0 0 2rem;}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {float:right}
.bo_v_com > li {position:relative;float:left;margin-left:5px}

.bo_v_nb {position:relative; margin: 5rem 0; display: flex; align-items: center; height: 10rem; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.bo_v_nb li {display: flex; align-items: center; width: 50%; font-size: 1.6rem; padding: 5px;}
.bo_v_nb li:not(:last-child) {border-right: 1px solid #ddd;}
.bo_v_nb li .nb_tit {flex: none; font-weight: 600; color: #111;}
.bo_v_nb li a {max-width: 70%; font-weight: 500; color:#777; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}

.bo_v_nb li.btn_prv {justify-content: flex-start; margin: 0 auto 0 0;}
.bo_v_nb li.btn_prv .nb_tit {display: flex; align-items: center;}
.bo_v_nb li.btn_prv .nb_tit::after {display: block; width: 1px; height: 10px; background: #ddd; margin: 0 1rem;}

.bo_v_nb li.btn_next {justify-content: flex-end; align-items: center; margin: 0 0 0 auto;}
.bo_v_nb li.btn_next .nb_tit {display: flex; align-items: center;}
.bo_v_nb li.btn_next .nb_tit::before {display: block; width: 1px; height: 10px; background: #ddd; margin: 0 1rem;}


#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image {display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {padding: 5rem 0; width:100%; line-height:1.8em; font-size: 1.6rem; color: #555; min-height: 400px; text-align: center; word-break:break-all;overflow:hidden;}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle;color:#4a5158}
#bo_v_act a:hover {background-color:#fff;color:#ff484f;border-color:#ff484f}
#bo_v_act i {font-size:1.4em;margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;z-index:9999;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}
#bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}

#bo_v_sns {padding:0;list-style:none;zoom:1;float:left;display:inline-block}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;width:135px;margin-right:5px;text-align:left}
#bo_v_sns li a {height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:0.95em}
#bo_v_sns li img {vertical-align:middle;margin-right:5px}
#bo_v_sns li .sns_f {display:block;background:#3b5997}
#bo_v_sns li .sns_t {display:block;background:#09aeee}
#bo_v_sns li .sns_g {display:block;background:#ea4026}
#bo_v_sns li .sns_k {display:block;background:#fbe300}

#bo_v_share {display: none; position:relative;padding:20px 0}
#bo_v_share:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_share .btn {padding:0 10px;color:#555;font-weight:normal;font-size:1em;width:80px;line-height:35px;height:35px;border-color:#d5d5d5;border-radius:5px}
#bo_v_share .btn:hover {background:#fff}
#bo_v_share .btn i {margin-right:5px;color:#4b5259;vertical-align:middle}


#bo_v .list_btn {display: flex; align-items: center; justify-content: center; width: 21rem; height: 60px; font-size: 1.6rem; font-weight: 500; color: #111; letter-spacing: -0.03em; border: 1px solid #ddd; margin: auto;}

@media (max-width: 1400px) {
	#bo_v_info {padding: 4rem 0;}
	#bo_v_info #bo_v_title .bo_v_tit {font-size: 2.6rem;}
	#bo_v_info .profile_info {margin: 3rem 0 0;}

	#bo_v_con {padding: 4rem 0;}
	#bo_v_file {margin: 4rem 0 0;}
	#bo_v_link {margin: 4rem 0 0;}

	.bo_v_nb {height: 9rem;}

	#bo_v .list_btn {height: 50px;}
}
@media (max-width: 1024px) {
	#bo_v_info {padding: 4rem 0 2rem;}
	#bo_v_info #bo_v_title .bo_v_tit {font-size: 2.4rem;}

	#bo_v_con {padding: 3rem 0; min-height: 300px;}
	#bo_v_file {display: block;}
	#bo_v_file h2 {width: 100%; margin: 0 0 1rem;}
	#bo_v_file a {display: flex; align-items: center;}
	#bo_v_file img {width: 14px;}

	#bo_v_link {display: block;}
	#bo_v_link h2 {width: 100%; margin: 0 0 1rem;}
	#bo_v_link a {display: flex; align-items: center;}
	#bo_v_link img {width: 14px;}

	.bo_v_nb {height: 8rem;}

	#bo_v .list_btn {height: 45px; font-size: 1.4rem;}
}
@media (max-width: 768px) {
    #bo_v_info #bo_v_title .bo_v_tit {font-size: 2.2rem;}
	#bo_v_info .profile_info .profile_info_ct {flex: 1; flex-direction: column; align-items: center; font-size: 1.4rem; margin: 0;}
	#bo_v_info .profile_info .profile_info_ct span {margin: 5px 0 0;}
	#bo_v_info .profile_info .profile_info_ct span::before {display: none;}

	#bo_v_file img {width: 12px;}
	#bo_v_link img {width: 12px;}
}
@media (max-width: 576px) {
	#bo_v_info {padding: 3rem 0 2rem;}
    #bo_v_info #bo_v_title .bo_v_tit {font-size: 2rem;}

	#bo_v_info .profile_info {margin: 2rem 0 0;}
}

/* 게시판 댓글 */
.cmt_btn {width:100%;text-align:left;border:0;border-bottom:1px solid #f0f0f0;background:#fff;font-weight:bold;margin:30px 0 0px;padding:0 0 15px}
.cmt_btn span.total {position:relative;display:inline-block;margin-right:5px;font-size:1em;color:#3a8afd}
.cmt_btn span.cmt_more {float:right;display:inline-block;width:15px;height:10px;background:url(./img/btn_cmt.png) no-repeat right 2px;margin-top:5px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {font-size:1.2em;color:#000}
.cmt_btn span.total:after {position:absolute;bottom:-17px;left:0;display:inline-block;background:#3a8afd;content:"";width:100%;height:2px}
#bo_vc {}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {margin:20px 0;position:relative;border-bottom:1px solid #f0f0f0}
#bo_vc article:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:10px}
#bo_vc article .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_vc article .cm_wrap {float:left;max-width:870px;width:90%}
#bo_vc header {position:relative;width:100%}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {line-height:1.8em;padding:0 0 20px}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc .bo_vl_opt {position:absolute;top:0;right:0}

.bo_vc_act {display:none;position:absolute;right:0;top:40px;width:58px;text-align:right;border:1px solid #b8bfc4;margin:0;list-style:none;background:#fff;zoom:1;z-index:9999}
.bo_vc_act:before {content:"";position:absolute;top:-8px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.bo_vc_act:after {content:"";position:absolute;top:-6px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.bo_vc_act li {border-bottom:1px solid #f0f0f0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:10px 15px}
.bo_vc_act li a:hover {color:#3a8afd}

.bo_vc_w {position:relative;margin:10px 0;display:block}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:120px;
-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1)}
#wr_secret {}
.bo_vc_w_info {margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input {float:left;margin-right:5px}
.bo_vc_w_info #captcha {padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm {clear:both;margin-top:10px}
.bo_vc_w .btn_confirm label {display:inline-block;margin-right:10px;border-radius:3px;font-size:1.5em;text-align:center}
.bo_vc_w .btn_submit {height:45px;padding:0 20px;border-radius:3px;font-weight:bold;font-size:1.083em}
.bo_vc_w .btn_confirm .secret_cm label {font-size:1em !important}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}
.secret_cm {display:inline-block;float:left}

#bo_vc_send_sns {display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}

/*글쓰기*/
#bo_w .bo_v_option {margin: 0 0 3rem;}
#bo_w .bo_v_option li {display:inline-block; text-align:left; margin:0 5px 0 0;}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}

#bo_w .bo_w_con_title {font-size: 2.4rem; font-weight: 700; letter-spacing: -0.03em; padding: 0 0 20px;}
#bo_w .bo_w_con {border-top: 2px solid #3f62e3; margin: 0 0 5rem;}
#bo_w .bo_w_con .write_div {border-bottom: 1px solid #dadada;}
#bo_w .write_div {position:relative; display: flex;}
#bo_w .write_div .write_div_tit {line-height: 45px; width: 140px; padding: 15px 30px; font-size: 1.6rem; font-weight: 700; color: #111; letter-spacing: -0.03em; background: #f4f6fc !important;}
#bo_w .write_div .write_div_tit.required::before {content: "*"; display: inline; margin: 0 5px 0 0; color: #3f62e3;}
#bo_w .write_div .write_div_con {flex: 1; padding: 15px 30px; font-size: 1.6rem; color: #888;}
#bo_w .write_div .write_div_con .frm_input, #bo_w .write_div .write_div_con textarea {box-shadow: none;}
#bo_w .write_div .write_div_con textarea {resize: none;}

#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%}
#bo_w .wr_content.smarteditor2 iframe {background:#fff}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_tit #btn_autosave {flex: none; line-height:30px;height:30px; margin: 0 0 0 3rem;}

#bo_w .bo_w_flie .file_wr {display: flex; align-items: center;}
#bo_w .bo_w_flie .file_wr .upload_name {position: relative; width: 100%; max-width: 500px;}
#bo_w .bo_w_flie .file_wr .upload_name .frm_input {background: #f3f3f3; width: 100%;}
#bo_w .bo_w_flie .file_wr .upload_name a {display: none; position: absolute; right: 0; top: 0; align-items: center; justify-content: center; width: 45px; height: 100%; cursor: pointer;}
#bo_w .bo_w_flie .file_wr .upload_name a img {width: 12px;}
#bo_w .bo_w_flie .file_wr.uploaded .upload_name a {display: flex;}
#bo_w .bo_w_flie .file_wr input[type="file"] {display: none;}
#bo_w .bo_w_flie .file_wr label {display: flex; align-items: center; justify-content: center; color: #3f62e3; font-weight: 600; height: 45px; width: 120px; border: 1px solid #3f62e3; border-radius: 3px; margin: 0 0 0 10px; cursor: pointer;}

#bo_w .bo_w_flie .file_del {position:absolute; top: 50%; right: 0; transform: translate(0, -50%);}
#bo_w .bo_w_flie .file_del label {font-size: 1.5rem; font-weight: 500; color: #666; line-height: 30px; cursor: pointer;}
#bo_w .bo_w_select select {border:1px solid #d0d3db;width:100%;height:40px;border-radius:3px}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em}

#bo_w .bo_w_btn {display: flex; justify-content: center; gap: 1rem;}
#bo_w .bo_w_btn a, #bo_w .bo_w_btn button {line-height: 6rem; height: auto; width: 21rem; font-size: 1.6rem; font-weight: 500; cursor: pointer; border-radius: 0;}
#bo_w .bo_w_btn a {color: #111; border: 1px solid #ddd; background: #fff;}
#bo_w .bo_w_btn button {color: #fff; background: #7036c0;}




@media (max-width: 1400px) {
	#bo_w .bo_w_con_title {font-size: 2.2rem;}

	.inq_box ul li {font-size: 1.5rem;}
}
@media (max-width: 1024px) {
	#bo_w .write_div .write_div_tit {padding: 10px 25px; width: 120px;}
	#bo_w .write_div .write_div_con {padding: 10px 25px;}

	#bo_w .bo_w_btn button {width: 16rem; line-height: 45px; font-size: 1.4rem;}

	.inq_box {padding: 4rem 5rem;}
	.inq_box img {width: 90px;}
}
@media (max-width: 768px) {
	#bo_w .bo_w_con_title {font-size: 2rem;}
	#bo_w .write_div {display: block;}
	#bo_w .write_div .write_div_tit {display: block; width: 100%; padding: 5px 20px; line-height: 40px; border-bottom: 1px solid #dadada;}
	#bo_w .write_div .write_div_con {padding: 10px;}

	.inq_box {display: block;}
	.inq_box img {width: 80px;}
	.inq_box ul {margin: 2rem 0;}
	.inq_box ul li {display: flex;}
	.inq_box ul li::before {content: ""; display: inline-block; width: 2px; height: 2px; background: #666; margin: 8px 5px 0 0;}
	.inq_box ul li:not(:last-child) {margin: 0 0 1rem;}

	#captcha {flex-wrap: wrap;}
	#captcha #captcha_audio {width: 100%;}



}
@media (max-width: 576px) {
	.inq_box {padding: 3rem 3rem 2rem;}
	.inq_box img {width: 60px;}

	#captcha #captcha_img_wrap {padding: 5px 0;}
}

